Activity log for bug #1785218

Date Who What changed Old value New value Message
2018-08-03 10:33:36 Leandro Heck bug added bug
2018-08-03 10:42:35 Nick Ƙstergaard tags pcbnew
2018-08-03 12:40:04 Jeff Young kicad: assignee Jeff Young (jeyjey)
2018-08-03 12:40:08 Jeff Young kicad: status New In Progress
2018-08-03 12:40:13 Jeff Young kicad: importance Undecided Critical
2018-08-03 12:40:18 Jeff Young kicad: milestone 5.1.0
2018-08-04 10:42:20 KiCad Janitor kicad: status In Progress Fix Committed
2019-03-14 15:48:22 KiCad Janitor kicad: status Fix Committed Fix Released